/* BigCommerce standard icons */
.icon-facebook {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-facebook.png?t=1500420901);
}

.icon-googleplus {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-googleplus.png?t=1500420901);
}

.icon-tumblr {
    background-image: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-tumblr.gif?t=1500420901);
}

.icon-twitter {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-twitter.png?t=1500420901);
}

.icon-stumbleupon {
    background-image: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-stumbleupon.gif?t=1500420901);
}

.icon-linkedin {
    background-image: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-linkedin.gif?t=1500420901);
}

.icon-pinterest {
    background-image: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-pinterest.gif?t=1500420901);
}

.icon-youtube {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-youtube.png?t=1500420901);
}

.icon-instagram {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-instagram.png?t=1500420901);
}

.icon-rss {
    background-image: url(//cdn9.bigcommerce.com/s-5gpf9/templates/__custom/images/icon-rss.gif?t=1500420901);
}

/* BigCommerce theme icons */
.icon-social-theme:hover {
    background-position: right;
}

.icon-social-theme.icon-facebook {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-facebook.png?t=1500420901);
}

.icon-social-theme.icon-googleplus {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-googleplus.png?t=1500420901);
}

.icon-social-theme.icon-tumblr {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-tumblr.png?t=1500420901);
}

.icon-social-theme.icon-twitter {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-twitter.png?t=1500420901);
}

.icon-social-theme.icon-stumbleupon {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-stumbleupon.png?t=1500420901);
}

.icon-social-theme.icon-linkedin {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-linkedin.png?t=1500420901);
}

.icon-social-theme.icon-pinterest {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-pinterest.png?t=1500420901);
}

.icon-social-theme.icon-youtube {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-youtube.png?t=1500420901);
}

.icon-social-theme.icon-rss {
    background-image: url(//cdn10.bigcommerce.com/s-5gpf9/templates/__custom/images/white/icon-rss.png?t=1500420901);
}